<mat-nav-list>
    <div class="profile-card">
        <div class="header">
            <h2>AAYADI El Mehdi</h2>
            <h2>DAHER Amine</h2>
            <h4>Etudiant MBDS</h4>
        </div>
    </div>

    <mat-divider>
    </mat-divider>

    <h2 matSubheader> Pages </h2>
<!-- 
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/">
        Dashboard
    </a> -->

    <a mat-list-item routerLinkActive="list-item-active" routerLink="/">
        <mat-icon> table_chart</mat-icon>Cases
    </a>
    
    <!-- <a mat-list-item routerLinkActive="list-item-active" routerLink="/articles">
        <mat-icon>graphic_eq</mat-icon>Graphes
    </a> -->

    <mat-divider>
    </mat-divider>
    
</mat-nav-list>